Ik kan iCloud voor Pages (ios7) niet meer gebruiken met Pages09

Ik kan iCloud voor Pages (ios7) niet meer gebruiken met Pages09 discussie in iCloud forum; ( verdwijnt na registratie ) Vandaag heb ik iOs7 op mijn iPhone geïnstalleerd, omdat de app Pages aangaf dat er een update beschikbaar was op de iPhone met allerlei verbeterde ...



Ga terug   iPhone, iPod touch, iPad en Apple TV forum > iCloud > iCloud
Wachtwoord vergeten? Registreren!
Registreer FAQ Ledenlijst Kalender Zoeken Berichten van vandaag Markeer forums als gelezen
  #1  
Oud 1 November 2013, 12:26
» iPhone 4 32GB (Zwart) [FW: 7.0.3]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 32GB [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 1 November 2013
Berichten: 3
Standaard Ik kan iCloud voor Pages (ios7) niet meer gebruiken met Pages09

Vandaag heb ik iOs7 op mijn iPhone geïnstalleerd, omdat de app Pages aangaf dat er een update beschikbaar was op de iPhone met allerlei verbeterde functies met name voor de cloud. Ik werk veel met Pages (en Numbers) in de cloud, dus dat wilde ik wel. Op zowel mijn iMac, als iPad als iPhone. Ook heb ik mijn iMac geupgrade (maverick).

Maar na upgraden blijkt dat ik de cloud helemaal niet meer kan gebruiken!!!
Als ik op mijn iPhone (of iPad) een Pages-doc in de cloud aanmaak of bewerk, kan ik dit niet meer openen op mijn iMac. Ik moet een geheel nieuwe Pages-app aanschaffen (18 euro): Pages 5 geloof ik. Als je even googled, dan lees je dat deze nieuwe Pages verre van ideaal is. Men adviseert om Pages09 te blijven gebruiken als je wat meer opties gebruikt. Dat doe ik dus. Ik wil dus geen nieuwe Pages of nieuwe Numbers!

Maar ik MOET wel, als ik de iCloud functie wil blijven gebruiken, die ik ook voor mijn werk nodig heb. De iPhone terugzetten naar 6.1.3 kan niet meer. Ik wil ook niet jailbreaken. De iPad is sowieso te verouderd voor iOS 7.

Wie kan mij helpen? En wie weet hoe ik bij Apple een klacht kan indienen? Zij beletten mij nu mijn werk uit te voeren en dwingen mij nieuwe hardware en software aan te schaffen die ik niet wil hebben of niet kan gebruiken. Schandalig!

Alvast bedankt voor alle moeite!

Groet,
Myra
Advertentie
Advertentie Gesponsorde links (verdwijnt na registratie)

  #2  
Oud 1 November 2013, 13:16
» iPhone 8 256GB (Spacegrijs) [FW: 11.0 beta]  [Jailbreak: Nee]
» iPad Pro 9,7 Wi-Fi + 4G 256GB (Goud) [FW: 11.0 beta]  [Jailbreak: Nee]
» Anders
 
Geregistreerd: 1 July 2010
Locatie: /private/etc/
Berichten: 25.397
Standaard

Citaat:
Oorspronkelijk geplaatst door lindem Bekijk bericht
Wie kan mij helpen? En wie weet hoe ik bij Apple een klacht kan indienen? Zij beletten mij nu mijn werk uit te voeren en dwingen mij nieuwe hardware en software aan te schaffen die ik niet wil hebben of niet kan gebruiken. Schandalig!
1) iWork '09 kan je op de Mac gratis voor niets updaten naar iWork '13:
2) Op een iPad 1 met iOS 5.1.1 werken de formaten van iWork '13 niet;
3) Je kan zonder problemen iWork '09 verder gebruiken op de Mac:
4) Een klacht kan je indien op Apple - Feedback
  #3  
Oud 1 November 2013, 15:25
» iPhone 4 32GB (Zwart) [FW: 7.0.3]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 32GB [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 1 November 2013
Berichten: 3
Standaard

Dank je Timosha voor je snelle reactie. Goed te weten dat je gratis kunt updaten. Probleem is echter dat ik die nieuwe versie van Pages niet kan gebruiken, omdat er functionaliteiten missen in vergelijking met Pages09.

Ik kan Pages09 inderdaad blijven gebruiken, maar ik kan dit niet meer doen in combinatie met Pages op mijn iPhone (zit ios7 op en in de cloud praat nieuwe Pages op iPhone niet met Pages09 op imac). Dus.... ik houd mijn probleem...

Toch bedankt voor je reactie.
  #4  
Oud 2 November 2013, 05:24
Bubbly's schermafbeelding
» iPhone 6s 64GB (Goud) [FW: 10.2]  [Jailbreak: Ja]
» Ik heb geen iPad  
» Mac OS X
 
Geregistreerd: 13 August 2010
Locatie: Nederland
Berichten: 2.870
Standaard

Als je nog de oude Pages applicatie hebt staan in je iTunes bibliotheek op je Mac (dus je hebt deze niet geüpdatet), dan kun je de nieuwe van je iPhone gooien en bij het syncen de oude app selecteren. Zorg ervoor dat je van de oude app dan ook even kopietjes maakt als back-up.

Trouwens goede kans, dat je de oude versie (1.7.2) kunt downloaden op je iPad. Aangezien jouw iPad 1 geen iOS 7 ondersteunt terwijl dit een vereiste is, kun je – mits Apple ervoor heeft gekozen dit toe te staan – de oude versie downloaden in de App Store vanaf je iPad. Deze kun je op zijn beurt naar je iTunes syncen, mits (volgens mij) de nieuwere versie er al niet instaat. Mocht je de oude versie niet overgezet hebben naar je iTunes bibliotheek, dan is dit je oplossing. Ik weet overigens niet helemaal zeker of je dan versie 1.

Als je dit op een apparaat met iOS 5.0 probeert krijg je overigens Pages versie 1.6 en op iOS 4.x versie 1.5.
__________________
Disclaimer: Tips en advies op het internet volg je altijd op eigen risico
  #5  
Oud 7 November 2013, 17:47
» iPhone 4 32GB (Zwart) [FW: 7.0.3]  [Jailbreak: Nee]
» iPad 1 Wi-Fi 32GB [FW: 5.1.1]  [Jailbreak: Nee]
» Mac OS X
 
Geregistreerd: 1 November 2013
Berichten: 3
Standaard

Beste Bubbly,
Helaas ben ik er nu pas aan toegekomen om iets met je reactie te doen. Ik zie inderdaad de oude Pages staan in iTunes omdat ik een oude iPad heb. Maar ik zou echt niet weten hoe ik de oude Pages op de iPhone moet krijgen.

Wat heb ik nu gedaan? De nieuwe Pages van mijn iPhone gehaald. Daarna in iTunes de oude Pages (tenminste, het icoon is van de oude Pages, maar er staat nergens een icoon met nieuwe Pages) gesleept naar mijn iPhone (in iTunes). Resultaat: het icoontje veranderd direct in de nieuwe versie. Dat heeft Apple dus heel slim gedaan.
Reageren

Labels
icloud, ios7, iphone, pages09, pages5


Er zijn 1 actieve gebruikers die momenteel deze discussie bekijken (0 leden en 1 gasten)

 
Discussietools
Weergave

Soortgelijke discussies

Discussie Auteur Forum Reacties Laatste bericht
Kan iCloud account niet verwijderen want ik heb het emailadres niet meer cindydepindy iCloud 30 1 October 2017 15:51
Kan het geluid voor inkomende email niet meer wijzigen sinds iOs7 tummus83 iPhone algemeen 2 11 October 2013 21:53
Na de update naar iOS7 van mijn iPad kan ik niet meer de apps verwijderen" WillemAntoon iPad Apps 4 1 October 2013 18:41
Pages download icloud bestand niet Cliffiphone4 iCloud 0 10 November 2011 21:50
Ik kan mijn Iphone 3G niet meer gebruiken help!! shaquillewebgate iPhone algemeen 1 29 April 2011 13:46

Regels voor berichten
Je mag geen nieuwe discussies starten
Je mag niet reageren op berichten
Je mag geen bijlagen versturen
Je mag niet je berichten bewerken

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit
Trackbacks are Aan
Pingbacks are Aan
Refbacks are Uit



Alle tijden zijn GMT +2. Het is nu 08:32.